<?php

namespace EventPortal\AuthPassword\Http\Controllers;

use EventPortal\Http\Controllers\Controller;
use Illuminate\Foundation\Auth\SendsPasswordResetEmails;
use Inertia\Inertia;
use Inertia\Response;

class SendPasswordResetEmailController extends Controller
{
    use SendsPasswordResetEmails;

    public function showLinkRequestForm(): Response
    {
        return Inertia::render('ResetPassword/Index');
    }
}
